View Bug Details

IDProjectCategoryView StatusLast Update
0000002DCP-o-matic[All Projects] Featurespublic2015-07-08 15:52
ReporteradministratorAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.0.xFixed in Version 
Summary0000002: Allow import of SMPTE XML files
Description.
Tagscontent-rework
Estimated work required

Activities

carl

2014-07-15 12:55

administrator   ~0000349

In 2.0.

Bug History

Date Modified Username Field Change
2012-12-12 21:29 administrator New Bug
2012-12-23 11:52 carl Status new => acknowledged
2012-12-23 11:52 carl Product Version => 0.69
2012-12-23 11:52 carl Target Version => 0.70
2013-01-25 21:09 carl Category General => Features (back-end)
2013-02-02 14:50 carl Target Version 0.70 => 0.74
2013-02-23 15:58 carl Target Version 0.74 => 0.75
2013-02-26 16:46 carl Target Version 0.75 => 0.76
2013-03-05 15:21 carl Target Version 0.76 => 0.77
2013-03-12 22:38 carl Target Version 0.77 =>
2013-03-12 22:38 carl Tag Attached: content-rework
2013-04-13 20:06 carl Target Version => 1.0
2013-07-17 16:15 carl Target Version 1.0 => 1.x
2013-08-28 19:54 carl Project DVD-o-matic => DCP-o-matic
2013-12-01 22:01 carl Category Features (back-end) => Features
2014-03-18 16:13 carl Product Version 0.69 =>
2014-03-18 16:13 carl Target Version 1.x => 2.0.x
2014-07-15 12:55 carl Note Added: 0000349
2014-07-15 12:55 carl Status acknowledged => resolved
2014-07-15 12:55 carl Resolution open => fixed
2014-07-15 12:55 carl Assigned To => carl
2015-07-08 15:52 carl Status resolved => closed